<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="3.5">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>9.0.21022</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{6EA872DB-42BD-48B6-9F3C-70280D291275}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>amlakyar</RootNamespace>
    <AssemblyName>amlakyar</AssemblyName>
    <ApplicationIcon>shdocvw_100.ico</ApplicationIcon>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <OldToolsVersion>2.0</OldToolsVersion>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="AnalogClockControl, Version=1.0.1870.27293, Culture=neutral" />
    <Reference Include="CrystalDecisions.CrystalReports.Engine, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.ReportSource, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Shared, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="CrystalDecisions.Windows.Forms, Version=10.5.3700.0, Culture=neutral, PublicKeyToken=692fbea5521e1304, processorArchitecture=MSIL" />
    <Reference Include="Microsoft.StdFormat, Version=7.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="Microsoft.VisualBasic" />
    <Reference Include="MSDATASRC, Version=7.0.3300.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Drawing.Design" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>C:\WINDOWS\assembly\GAC_MSIL\System.Web.Services\2.0.0.0__b03f5f7f11d50a3a\System.Web.Services.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VistaClockPersian, Version=1.2.0.1, Culture=neutral, processorArchitecture=MSIL" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="about.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="about.Designer.cs">
      <DependentUpon>about.cs</DependentUpon>
    </Compile>
    <Compile Include="Class_date.cs" />
    <Compile Include="cls_variable.cs" />
    <Compile Include="DGVPrinter.cs" />
    <Compile Include="frmgozaresh_amlak_forushe.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmgozaresh_amlak_forushe.Designer.cs">
      <DependentUpon>frmgozaresh_amlak_forushe.cs</DependentUpon>
    </Compile>
    <Compile Include="frmgozaresh_gholname_forush.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmgozaresh_gholname_forush.Designer.cs">
      <DependentUpon>frmgozaresh_gholname_forush.cs</DependentUpon>
    </Compile>
    <Compile Include="frmgozaresh_gholname_rahn_ejare.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmgozaresh_gholname_rahn_ejare.Designer.cs">
      <DependentUpon>frmgozaresh_gholname_rahn_ejare.cs</DependentUpon>
    </Compile>
    <Compile Include="frmgozaresh_kharid.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmgozaresh_kharid.Designer.cs">
      <DependentUpon>frmgozaresh_kharid.cs</DependentUpon>
    </Compile>
    <Compile Include="frmgozaresh_rahn_ejare.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frmgozaresh_rahn_ejare.Designer.cs">
      <DependentUpon>frmgozaresh_rahn_ejare.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_backup.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_backup.Designer.cs">
      <DependentUpon>frm_backup.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_update_user.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_update_user.Designer.cs">
      <DependentUpon>frm_update_user.cs</DependentUpon>
    </Compile>
    <Compile Include="GlassButton.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Help.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Help.Designer.cs">
      <DependentUpon>Help.cs</DependentUpon>
    </Compile>
    <Compile Include="loading.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="loading.Designer.cs">
      <DependentUpon>loading.cs</DependentUpon>
    </Compile>
    <Compile Include="login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="login.Designer.cs">
      <DependentUpon>login.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_dakhast_rahn_ejare.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_dakhast_rahn_ejare.Designer.cs">
      <DependentUpon>frm_dakhast_rahn_ejare.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_darkhast_kharid.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_darkhast_kharid.Designer.cs">
      <DependentUpon>frm_darkhast_kharid.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_etelat_amlak.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_etelat_amlak.Designer.cs">
      <DependentUpon>frm_etelat_amlak.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_etelat_kharidar_va_foroshande.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_etelat_kharidar_va_foroshande.Designer.cs">
      <DependentUpon>frm_etelat_kharidar_va_foroshande.cs</DependentUpon>
    </Compile>
    <Compile Include="Frm_Forush.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Frm_Forush.Designer.cs">
      <DependentUpon>Frm_Forush.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_moderiat_nemaha.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_moderiat_nemaha.Designer.cs">
      <DependentUpon>frm_moderiat_nemaha.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_moderiat_saghf.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_moderiat_saghf.Designer.cs">
      <DependentUpon>frm_moderiat_saghf.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_modirat_tabaghe.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_modirat_tabaghe.Designer.cs">
      <DependentUpon>frm_modirat_tabaghe.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_moreriat_ashkal_zamin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_moreriat_ashkal_zamin.Designer.cs">
      <DependentUpon>frm_moreriat_ashkal_zamin.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_moreriat_mantaghe.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_moreriat_mantaghe.Designer.cs">
      <DependentUpon>frm_moreriat_mantaghe.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_gholname_forush.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_gholname_forush.Designer.cs">
      <DependentUpon>frm_gholname_forush.cs</DependentUpon>
    </Compile>
    <Compile Include="frm_gholname_rahn_ejare.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="frm_gholname_rahn_ejare.Designer.cs">
      <DependentUpon>frm_gholname_rahn_ejare.cs</DependentUpon>
    </Compile>
    <Compile Include="main.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="main.Designer.cs">
      <DependentUpon>main.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="about.resx">
      <SubType>Designer</SubType>
      <DependentUpon>about.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmgozaresh_amlak_forushe.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmgozaresh_amlak_forushe.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmgozaresh_gholname_forush.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmgozaresh_gholname_forush.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmgozaresh_gholname_rahn_ejare.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmgozaresh_gholname_rahn_ejare.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmgozaresh_kharid.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmgozaresh_kharid.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frmgozaresh_rahn_ejare.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frmgozaresh_rahn_ejare.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_backup.resx">
      <DependentUpon>frm_backup.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_update_user.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_update_user.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Help.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Help.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="loading.resx">
      <SubType>Designer</SubType>
      <DependentUpon>loading.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="login.resx">
      <DependentUpon>login.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_dakhast_rahn_ejare.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_dakhast_rahn_ejare.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_darkhast_kharid.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_darkhast_kharid.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_etelat_amlak.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_etelat_amlak.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_etelat_kharidar_va_foroshande.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_etelat_kharidar_va_foroshande.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Frm_Forush.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Frm_Forush.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_moderiat_nemaha.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_moderiat_nemaha.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_moderiat_saghf.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_moderiat_saghf.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_modirat_tabaghe.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_modirat_tabaghe.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_moreriat_ashkal_zamin.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_moreriat_ashkal_zamin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_moreriat_mantaghe.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_moreriat_mantaghe.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_gholname_forush.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_gholname_forush.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="frm_gholname_rahn_ejare.resx">
      <SubType>Designer</SubType>
      <DependentUpon>frm_gholname_rahn_ejare.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="main.resx">
      <SubType>Designer</SubType>
      <DependentUpon>main.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="search.resx">
      <SubType>Designer</SubType>
      <DependentUpon>search.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="search.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="search.Designer.cs">
      <DependentUpon>search.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <Content Include="shdocvw_100.ico" />
    <None Include="ClassDiagram1.cd" />
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="stdole">
      <Guid>{00020430-0000-0000-C000-000000000046}</Guid>
      <VersionMajor>2</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>primary</WrapperTool>
      <Isolated>False</Isolated>
    </COMReference>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Framework.2.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 2.0 %28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.0">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.0 %28x86%29</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Sql.Server.Express.1.0">
      <Visible>False</Visible>
      <ProductName>SQL Server 2005 Express Edition</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{967B4E0D-AD0C-4609-AB67-0FA40C0206D8}" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Resources\" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>